Index: trunk/external/for_wordpress_mu/src/wp-content/themes/xpress_mu_home/footer.php
===================================================================
--- trunk/external/for_wordpress_mu/src/wp-content/themes/xpress_mu_home/footer.php	(revision 239)
+++ trunk/external/for_wordpress_mu/src/wp-content/themes/xpress_mu_home/footer.php	(revision 272)
@@ -7,5 +7,5 @@
 		<!-- <?php printf(__('%d queries. %s seconds.', 'xpress'), get_num_queries(), timer_stop(0, 3)); ?> -->
 	<!-- If you'd like to support WordPress, having the "powered by" link somewhere on your blog is the best way; it's our only promotion or advertising. -->
-		<div class="xpress_credit"><?php echo xpress_credit(). ' (' . xpress_convert_time() . ')'; ?></div>
+		<div class="xpress_credit"><?php echo xpress_credit('echo=0'). ' (' . xpress_convert_time('echo=0&format=' . __('%.3f sec.', 'xpress')) . ')'; ?></div>
 </div>
 </div>
Index: trunk/external/for_wordpress_mu/src/wp-content/themes/xpress_mu_home/header.php
===================================================================
--- trunk/external/for_wordpress_mu/src/wp-content/themes/xpress_mu_home/header.php	(revision 239)
+++ trunk/external/for_wordpress_mu/src/wp-content/themes/xpress_mu_home/header.php	(revision 272)
@@ -30,5 +30,5 @@
 	<div id="xpress-header-bar-top">
 		<div class="xpress-header-title">
-			<?php  if (xpress_selected_author_id(false)) echo get_avatar(xpress_selected_author_id(false),$size = '32'); ?>
+			<?php  if (xpress_selected_author_id('echo=0')) echo get_avatar(xpress_selected_author_id('echo=0'),$size = '32'); ?>
 			<a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a>
 		</div>
@@ -42,5 +42,5 @@
 	<div class="xpress-operation-link">
 		<a href="<?php echo get_option('home'); ?>/"><?php _e('Mein Page','xpress')?></a> 
-		<?php if(xpress_is_contributor()) { echo ' | ' ; xpress_post_new_link(__('Post New','xpress')); }?>
+		<?php if(xpress_is_contributor()) { echo ' | ' ; xpress_post_new_link('link_title='. __('Post New','xpress'). '&echo=1'); }?>
 	</div>
 </div>
Index: trunk/external/for_wordpress_mu/src/wp-content/themes/xpress_mu_home/index.php
===================================================================
--- trunk/external/for_wordpress_mu/src/wp-content/themes/xpress_mu_home/index.php	(revision 239)
+++ trunk/external/for_wordpress_mu/src/wp-content/themes/xpress_mu_home/index.php	(revision 272)
@@ -15,6 +15,6 @@
 					<div class="xpress_pagenavi"><?php wp_pagenavi(); ?></div>
 				<?php else : ?>
-					<div class="alignleft"><?php xpress_left_arrow_posts_link(true); ?></div>
-					<div class="alignright"><?php xpress_right_arrow_posts_link(true); ?></div>
+					<div class="alignleft"><?php xpress_left_arrow_posts_link('echo=1'); ?></div>
+					<div class="alignright"><?php xpress_right_arrow_posts_link('echo=1'); ?></div>
 				<?php endif; ?>
 			</div>
@@ -38,5 +38,5 @@
 						echo ' - ';
 						the_author_posts_link();
-						echo ' (' . xpress_post_views_count($post->ID,__('Views :%d', 'xpress'),false) . ')'; 
+						echo ' (' . xpress_post_views_count('post_id=' . $post->ID . '&format=' . __('Views :%d', 'xpress'). '&echo=0') . ')'; 
 						echo ' | ';
 						// echo the_tags(__('Tags:', 'xpress') . ' ', ', ', ' | ');
@@ -55,6 +55,6 @@
 					<div class="xpress_pagenavi"><?php wp_pagenavi(); ?></div>
 				<?php else : ?>
-					<div class="alignleft"><?php xpress_left_arrow_posts_link(true); ?></div>
-					<div class="alignright"><?php xpress_right_arrow_posts_link(true); ?></div>
+					<div class="alignleft"><?php xpress_left_arrow_posts_link('echo=1'); ?></div>
+					<div class="alignright"><?php xpress_right_arrow_posts_link('echo=1'); ?></div>
 				<?php endif; ?>
 			</div>
Index: trunk/external/for_wordpress_mu/src/wp-content/themes/xpress_mu_home/single.php
===================================================================
--- trunk/external/for_wordpress_mu/src/wp-content/themes/xpress_mu_home/single.php	(revision 239)
+++ trunk/external/for_wordpress_mu/src/wp-content/themes/xpress_mu_home/single.php	(revision 272)
@@ -13,6 +13,6 @@
 			<?php while (have_posts()) : the_post(); ?>
 				<div class="xpress-navi-bar">
-					<div class="alignleft"><?php xpress_left_arrow_post_link(true); ?></div>
-					<div class="alignright"><?php xpress_right_arrow_post_link(true); ?></div>
+					<div class="alignleft"><?php xpress_left_arrow_post_link('ehoo=1'); ?></div>
+					<div class="alignright"><?php xpress_right_arrow_post_link('ehoo=1'); ?></div>
 				</div>
 
@@ -36,5 +36,5 @@
 							echo ' - ';
 							the_author_posts_link();
-							echo ' (' . xpress_post_views_count($post->ID,__('Views :%d', 'xpress'),false) . ')'; 
+							echo ' (' . xpress_post_views_count('post_id=' . $post->ID . '&format=' . __('Views :%d', 'xpress'). '&echo=0') . ')'; 
 							echo ' | ';
 							// echo the_tags(__('Tags:', 'xpress') . ' ', ', ', ' | ');
@@ -47,5 +47,5 @@
 							
 					<div id ="xpress-pings-block">
-						<h3><?php xpress_pings_number(__('No Trackback/Pingback', 'xpress'),__('One Trackback/Pingback', 'xpress'),__('% TrackBack/Pingback', 'xpress')) ?></h3>
+						<h3><?php xpress_pings_number('zero=' . __('No Trackback/Pingback', 'xpress'). '&one='. __('One Trackback/Pingback', 'xpress'). '&more=' . __('% TrackBack/Pingback', 'xpress')) ?></h3>
 						<p class="xpress_pings_status"><small>
 						<?php
@@ -57,5 +57,5 @@
 						?>
 						</small></p>
-						<?php xpress_pings_list(true) ?>					
+						<?php xpress_pings_list('echo=1') ?>					
 					</div>
 							
@@ -66,6 +66,6 @@
 				
 				<div class="xpress-navi-bar">
-					<div class="alignleft"><?php xpress_left_arrow_post_link(true) ?></div>
-					<div class="alignright"><?php xpress_right_arrow_post_link(true) ?></div>
+					<div class="alignleft"><?php xpress_left_arrow_post_link('ehoo=1') ?></div>
+					<div class="alignright"><?php xpress_right_arrow_post_link('ehoo=1') ?></div>
 				</div>
 
@@ -77,6 +77,6 @@
 					<div class="xpress_pagenavi"><?php wp_pagenavi(); ?></div>
 				<?php else : ?>
-					<div class="alignleft"><?php xpress_left_arrow_posts_link(true); ?></div>
-					<div class="alignright"><?php xpress_right_arrow_posts_link(true); ?></div>
+					<div class="alignleft"><?php xpress_left_arrow_posts_link('echo=1'); ?></div>
+					<div class="alignright"><?php xpress_right_arrow_posts_link('echo=1'); ?></div>
 				<?php endif; ?>
 			</div>
